.main {
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
    align-content: center;
    .bio {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        padding: 20px 0px;
        width: 100%;
        .nome {
            padding: 30px 0px;
        }
        .button {
            font-style: normal;
            font-size: 20px;
            width: 208px;
            height: 47px;
            background-color: $buttonColor;
            color: $primaryColor;
            border-radius: 4px;
            border-style: hidden;
            margin-bottom: 80px;
        }
        .foto {
            width: 243px;
            border-radius: 50%;
        }
    }
    .bio-mid {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        width: 100%;
        .bg-blue {
            background: $postColor;
            margin: 0px;
            display: flex;
            justify-content: space-evenly;
            height: 300px;
            .recent {
                width: 65%;
                .title {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    .all {
                        color: #00A8CC;
                    }
                }
            }
            .pub {
                display: flex;
                gap: 30px;
                justify-content: space-evenly;
                align-items: center;
                .post {
                    padding: 0px 20px;
                    box-shadow: 0px 4px 10px $shadowColor;
                    background: $primaryColor;
                    border-radius: 4px;
                }
            }
        }
    }
    .bio-last {
        .solid {
            width: 65%;
            border: 0;
            border-top: 1px solid #CCC;
            padding: 10px 0px;
        }
        .features {
            align-items: center;
            display: flex;
            justify-content: space-evenly;
            flex-direction: column;
            padding: 20px 0px;
            .title {
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-direction: column;
                .all {
                    display: none;
                }
            }
            .feature {
                display: flex;
                gap: 20px;
                padding-bottom: 20px;
                width: 65%;
                .content {
                    text-align: left;
                    .data {
                        background-color: $darkColor;
                        color: $primaryColor;
                        border-radius: 30%;
                        font-weight: bold;
                        line-height: 60px;
                        padding: 2px 5px;
                    }
                }
            }
        }
    }
}

@media(max-width: 1200px) {
    .navbar {
        height: auto;
    }
    .bio {
        flex-direction: column-reverse;
        margin: auto;
        text-align: center;
        .nome {
            padding: inherit!important;
        }
        .button {
            margin-bottom: auto!important;
        }
    }
    .bio-mid {
        .bg-blue {
            background: $postColor;
            margin: 0px;
            display: flex;
            justify-content: space-evenly;
            align-items: center;
            height: 700px!important;
            .recent {
                width: 90%!important;
                .title {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    flex-direction: column;
                    .all {
                        display: none;
                    }
                }
            }
            .pub {
                display: flex;
                gap: 30px;
                justify-content: space-evenly;
                align-items: center;
                flex-direction: column;
                .post {
                    padding: 0px 20px;
                    box-shadow: 0px 4px 10px $shadowColor;
                    background: $primaryColor;
                    border-radius: 4px;
                }
            }
        }
    }
    .bio-last {
        .solid {
            width: 90%!important;
        }
        .features {
            display: flex;
            justify-content: space-evenly;
            align-items: center;
            .title {
                display: flex;
                justify-content: space-between;
                align-items: center;
            }
            .feature {
                display: flex;
                flex-direction: column;
                gap: 20px;
                padding-bottom: 20px;
                width: 90%!important;
                img {
                    width: 100%!important;
                }
                .content {
                    text-align: left;
                    .data {
                        background-color: $darkColor;
                        color: $primaryColor;
                        border-radius: 30%;
                        font-weight: bold;
                        line-height: 60px;
                        padding: 2px 5px;
                    }
                }
            }
        }
    }
}